org.apache.lucene.demo.facet

## Interface FacetExamples

    public interface FacetExamples

Hold various constants used by facet examples.

WARNING: This API is experimental and might change in incompatible ways in the next release.

### Field Summary

Fields
`static Version` `EXAMPLES_VER` The Lucene `Version` used by the example code.

### Field Detail

#### EXAMPLES_VER

    static final Version EXAMPLES_VER

The Lucene `Version` used by the example code.